<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- QX==================== Imperial Guard Traitor Guard Faction Addon Mod - Traitor Guard Faction Definition =========================QX -->

  <TraitorGuardFaction.label>叛變星界軍兵團</TraitorGuardFaction.label>
  <TraitorGuardFaction.description>叛變的星界軍幾乎是混沌冠軍和/或黑暗機械賢者能招募到的軍隊中裝備最好，智力也最正常的，用以實現他們的黑暗計劃。混沌冠軍們將邪教徒編入他們的私軍，而這些軍隊之間的戰鬥力有天淵之別。這些星界軍的叛徒與變異人和怪物不同，仍保存著他們的軍事素質和理智，在迷失與被詛咒者（譯注：即追隨混沌之人）的戰幫中充當著中堅力量。</TraitorGuardFaction.description>
  <TraitorGuardFaction.pawnsPlural>叛變星界軍</TraitorGuardFaction.pawnsPlural>
  <TraitorGuardFaction.leaderTitle>上尉</TraitorGuardFaction.leaderTitle>


</LanguageData>